 .u-section-1 {
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-1 .u-sheet-1 {
  min-height: 939px;
}

.u-section-1 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 70px;
}